Subject: Last Call: DHCP on IEEE 1394 to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 9 Feb 2000 11:05:41 -0500

The IESG has received a request from the IP Over IEEE 1394 Working
Group to consider DHCP on IEEE 1394 <draft-ietf-ip1394-dhcp-02.txt> as
a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 23, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ip1394-dhcp-02.txt